guake-toggle(1)

NAME
guake-toggle - Toggle the visibility of guake

SYNOPSIS

guake-toggle

DESCRIPTION

Toggle the visibility of guake. With this command you can hide / unhide the guake terminal, it should be faster than guake -t

AUTHOR
guake-toggle was originally written by <gaetan@xeberon.net>

This manual page was written by Daniel Echeverry <epsilon77@gmail.com>, for the Debian project (but may be used by others).